## locale-resolver-extra 1.0-1

=== Makefile ===
generic.data:
	./genfiles.sh o3

clean:
	rm -f generic.data im.data lra_language.data lra_regional.data
