=== debian/changelog ===
locale-resolver-extra (1.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Matan Ziv-Av <matan@svgalib.org>  Tue, 23 Sep 2008 12:30:04 +0300
