=== debian/control ===
Source: locale-resolver-extra
Section: user/other
Version: 1.0
Priority: optional
Maintainer: Matan Ziv-Av <matan@svgalib.org>
Standards-Version: 3.6.2
Build-Depends:

Package: locale-resolver-extra
Architecture: all
Depends:
Description: Add languages and regions.
